'use strict';
// Контроллер страницы списка шаблонов
app.controller('homeController', ['$scope', '$http', 'contentService',
function ($scope, $http, contentService) {
	
	function loadTemplates () {
		return contentService.getDirectoryContent('/templates/')
		.then(function (templates) {
			$scope.templates = templates;
		});
	}
	
	loadTemplates();
}]);